Subject: Re: [PATCH v7 14/50] powerpc/powernv: M64 support on P7IOC

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 17 Nov 2015 14:40:40 +1100

On Tue, 2015-11-17 at 14:04 +1100, Gavin Shan wrote:
> 
> Sorry, you mean it's fine to break the code on P7IOC as it's going to be dead.
> But I'm curious when it's going happen, any idea about that?

Is it ? I think it's ok to not add support for M64, hotpug etc.... for
IODA1, but we can do that without *breaking* basic function that we
have today.

It's not completely dead, there are still a number of machines inside
of IBM with P7 that we can support for a little while longer (including
a few inside ozlabs).

Cheers,
Ben.